/* .fi-topbar {
    background-color: #FAFAFA !important;
}

.fi-sidebar-header {
    background-color: #898888 !important;
    border-bottom: 0.1px solid #FAFAFA !important;
}

.fi-sidebar-nav {
    background-color: #898888 !important;

}

.fi-sidebar-item-active {
    background-color: #ffbd01 !important;
    border-radius: 10px;
}

.filepond--root .filepond--drop-label {
    min-height: 12em;
} */

html {
    font-size: 12px;
}

.fi-topbar {
    background-color: #FAFAFA !important;
}

/* .fi-sidebar-header {
    background-color: #898888 !important;
    border-bottom: 0.1px solid #FAFAFA !important;
}

.fi-sidebar-nav {
    background-color: #898888 !important;

} */


.filepond--root .filepond--drop-label {
    min-height: 12em;
}

.fi-sidebar-item.fi-active,
.fi-sidebar-item.fi-sidebar-item-has-active-child-items {
    background-color: #ffbd01 !important;
    border-radius: 10px !important;
}


/* :root[data-filament-panel] .fi-ta-filters-dropdown .fi-dropdown-panel {
    z-index: 60;
}

:root[data-filament-panel] .fi-ta-filters-modal>.fi-modal-close-overlay,
:root[data-filament-panel] .fi-ta-filters-modal>.fi-modal-window-ctn {
    z-index: 60;
} */

:root[data-filament-panel] .account-table-row-plan-change-notice {
    background-color: #f0fdf4 !important;
}
